开源改变世界!!

打开串行端口时使用最新的 EAP JRE 崩溃 #369

推推 grbl 1年前 (2023-01-26) 118次浏览
关闭
dgtlmoon 打开了这个问题 2016 年 3 月 20 日 · 1条评论
关闭

打开串行端口时使用最新的 EAP JRE 崩溃#369

dgtlmoon 打开了这个问题 2016 年 3 月 20 日 · 1条评论

注释

打开串行端口时使用最新的 EAP JRE 崩溃 #369

你好

我使用的是 JRE 最新的抢先体验计划版本,因此我可以在 4K 显示器上使用该应用程序。(否则 java 会出现无法正确缩放字体且所有文本高度约为 3 毫米的问题)。

这是在 Windows 10 上的所有更新。

http://www.oracle.com/technetwork/articles/java/ea-jsp-142245.html

我一点击串口上的“打开”,程序似乎就崩溃了

我附上了 Java 的两个日志输出

hs_err_pid6628.txt
hs_err_pid7092.txt

打开串行端口时使用最新的 EAP JRE 崩溃 #369
所有者

您使用的是什么版本的 Java?运行“java -version”

不幸的是,看起来皮疹出现在本机代码或
串行库的 JNI 中,所以我无能为力。当你给我你的 Java
版本时,我可以做更多的挖掘,看看是否有其他人
对 JSSC 有这个问题。

在 2016 年 3 月 20 日星期日,Leigh notifications@github.com写道:

你好

我使用的是 JRE 最新的抢先体验计划版本,因此我可以
在 4K 显示器上使用该应用程序。(否则 java 会出现无法
正确缩放字体且所有文本高度约为 3 毫米的问题)。

这是在 Windows 10 上的所有更新。

http://www.oracle.com/technetwork/articles/java/ea-jsp-142245.html

我一点击串口上的“打开”,程序似乎就崩溃了

我附上了 Java 的两个日志输出

hs_err_pid6628.txt
https://github.com/winder/Universal-G-Code-Sender/files/181246/hs_err_pid6628.txt
hs_err_pid7092.txt
https://github.com/winder/Universal-G-Code-Sender/files /181245/hs_err_pid7092.txt


您收到此消息是因为您订阅了此线程。
直接回复此邮件或在 GitHub
#369上查看